.ch-item {
	width: 120px;
	height: 120px;
	position: absolute;
	cursor: default;
	border-radius: 50%;
}

.ch-info-wrap, 
.ch-info{
	position: absolute;
	width: 100px;
	height: 100px;
	border-radius: 50%;
}

.ch-info-wrap {
	top: 10px;
	left: 10px;
	background: #f9f9f9 url(../images/bg.jpg);

}

.ch-info > div {
	display: block;
	position: absolute;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	background-position: center center;
	-webkit-backface-visibility: hidden; /*Just for webkit to have a smooth font*/
	background-color: #2ABFFF;
	left: 0px;
	top: 0px;
}

.ch-info .ch-info-front {
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

.ch-info .ch-info-back {
	opacity: 0;
	pointer-events: none;
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-o-transform: scale(1.5);
	-ms-transform: scale(1.5);
	transform: scale(1.5);
	-webkit-transition: all 0.4s ease-in-out 0.2s;
	-moz-transition: all 0.4s ease-in-out 0.2s;
	-o-transition: all 0.4s ease-in-out 0.2s;
	-ms-transition: all 0.4s ease-in-out 0.2s;
	transition: all 0.4s ease-in-out 0.2s;
	background-color: #000000;
}

.ch-img-1 {
	background-image: url(../images/13.png);
}

.ch-img-2 {
	background-image: url(../images/14.png);
}

.ch-img-3 {
	background-image: url(../images/15.png);
}

.ch-info h3 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 18px;
	height: 35px;
	font-family: 'Open Sans', Arial, sans-serif;
	text-shadow: 0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 15px;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

.ch-info p {
	color: #fff;
	font-style: italic;
	font-size: 9px;
	border-top: 1px solid rgba(255,255,255,0.5);
	margin-top: 0;
	margin-right: 3px;
	margin-bottom: 0;
	margin-left: 3px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0;
	padding-left: 3px;
}

.ch-info p a {
	display: block;
	color: #e7615e;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 1px;
	padding-top: 0px;
	font-family: 'Open Sans', Arial, sans-serif;
	margin-top: 1px;
	line-height: 12px;
}

.ch-info p a:hover {
	color: #fff;
}

.ch-item:hover .ch-info-front {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	opacity: 0;
} 

.ch-item:hover .ch-info-back {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	
	opacity: 1;
	pointer-events: auto;
}
